/* poppins-300 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: local('Poppins Light'), local('Poppins-Light'),
    url('./poppins-v9-latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./poppins-v9-latin-300.woff') format('woff'),
    /* Modern Browsers */ url('./poppins-v9-latin-300.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./poppins-v9-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'),
    url('./poppins-v9-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./poppins-v9-latin-regular.woff') format('woff'),
    /* Modern Browsers */ url('./poppins-v9-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./poppins-v9-latin-regular.svg#Poppins')
      format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'),
    url('./poppins-v9-latin-500.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./poppins-v9-latin-500.woff') format('woff'),
    /* Modern Browsers */ url('./poppins-v9-latin-500.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./poppins-v9-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
    url('./poppins-v9-latin-600.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./poppins-v9-latin-600.woff') format('woff'),
    /* Modern Browsers */ url('./poppins-v9-latin-600.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./poppins-v9-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* poppins-700 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'),
    url('./poppins-v9-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./poppins-v9-latin-700.woff') format('woff'),
    /* Modern Browsers */ url('./poppins-v9-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./poppins-v9-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* poppins-900 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: local('Poppins Black'), local('Poppins-Black'),
    url('./poppins-v9-latin-900.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./poppins-v9-latin-900.woff') format('woff'),
    /* Modern Browsers */ url('./poppins-v9-latin-900.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./poppins-v9-latin-900.svg#Poppins') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'),
    url('./lato-v16-latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./lato-v16-latin-300.woff') format('woff'),
    /* Modern Browsers */ url('./lato-v16-latin-300.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./lato-v16-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'),
    url('./lato-v16-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./lato-v16-latin-regular.woff') format('woff'),
    /* Modern Browsers */ url('./lato-v16-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./lato-v16-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'),
    url('./lato-v16-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./lato-v16-latin-700.woff') format('woff'),
    /* Modern Browsers */ url('./lato-v16-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./lato-v16-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
    url('./roboto-v20-latin-300italic.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./roboto-v20-latin-300italic.woff')
      format('woff'),
    /* Modern Browsers */ url('./roboto-v20-latin-300italic.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./roboto-v20-latin-300italic.svg#Roboto')
      format('svg'); /* Legacy iOS */
  font-display: swap;
}
